WordPress.org

Ready to get started?Download WordPress

Forums

Genesis Latest Tweets
You do not have sufficient permissions..... (4 posts)

  1. sb12759
    Member
    Posted 8 months ago #

    Just installed this on blog with latest version wordpress (3.7.1)
    I have genesis theme and innov8tive child theme.
    When I click on settings - I get - "You do not have sufficient permissions to access this page."
    I have it working on another blog with WordPress 3.6 just fine! (same genesis and innov8tive themes!)

    Can you please help? Or is there a problem with this plug-in?

    http://wordpress.org/plugins/genesis-latest-tweets/

  2. sb12759
    Member
    Posted 8 months ago #

    Sorry - this is version 1.2.2 that I am talking about!

  3. Ron Rennick
    MultiSite Guru
    Plugin Author

    Posted 8 months ago #

    Just go to the menu item under Genesis.

  4. Larry T
    Member
    Posted 5 months ago #

    Ron,

    I am in the menu, what do these fields mean? I am a novice building my own site.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.